/* ========================================================================
   Component: theme.css
 ========================================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: 300;
  color: #386501;
  text-transform: none;
}
h1.uk-article-title a:hover {
	color:#105ac4;
}
.article p, .uk-article p {
	margin-top: 0;
}
.tm-leading-article .uk-article:last-child {
	border-bottom: 0;
	padding-bottom: 0;
}
menu ul, dir ul {
	list-style-type: none;
}
.tm-content {
    padding: 0 30px 30px 30px;
    background: #FFF;
    margin-top:-50px;
}
.uk-article-meta {
	color: #333;
	font-style: italic;
}
main.tm-content .uk-article {
	padding: 10px;
}
.BackGeel main.tm-content .uk-article {
	background-color: #fff7e0;
}
.BackGroen main.tm-content .uk-article {
	background-color: #f6ffec;
}
.BackBlauw main.tm-content .uk-article {
	background-color: #e7f5ff;
}
.BackGrijs main.tm-content .uk-article {
	background-color: #f0f0f0;
}
/* ========================================================================
   Component: Menu Navbar Dropdown
 ========================================================================== */
 .uk-navbar-nav > li > a {
	text-transform:none;
	padding: 0 10px;
}
.uk-navbar-nav> li.uk-active> a {
	background-color: #84bd3e;
	color: #eee;
	}
.uk-navbar-nav> li:hover> a,
.uk-navbar-nav> li> a:focus,
.uk-navbar-nav> li.uk-open> a {
	background-color: #84bd3e;
	color: #eee;
	}
.uk-navbar-nav> li> a {
	color: #648e30
	}
/* Sub-object: `menu-style`
 ========================================================================== */
 .menu-style {
 	/* background-color: rgba(132, 189, 62, 0.2); */
 	max-height: 50px;
 }
/* Sub-object: `uk-navbar-nav`
 ========================================================================== */
/*
 * Hover
 * 1. Apply hover style also to focus state
 * 2. Also apply if dropdown is opened
 * 3. Remove default focus style
 */
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
  background-color: #84bd3e;
  color: #eee;
  /* 3 */
  outline: none;
}
/* OnClick */
.uk-navbar-nav > li > a:active {
  background-color: rgba(132, 189, 62, 0);
  color: #eee;
}
/* Active */
.uk-navbar-nav > li.uk-active > a {
  background-color: #84bd3e;
  color: #eee;
}
/* Hover */
.uk-nav-navbar>li>a:hover {
	background-color: #84bd3e;
	color: #eee;
}
/* Sub-object: `uk-navbar-nav` Voor vertaal
 ========================================================================== */
a.flag.nturl.notranslate img {
	margin-left: 10px;
	margin-right: 10px;
}
/* Sub-object: `uk-navbar-center`
 ========================================================================== */
/*
 * The element with this class needs to be last child in the navbar
 * 1. This hack is needed because other float elements shift centered text
 */
.uk-navbar-center {
  float: none;
  text-align: center;
  /* 1 */
  max-width: 70%;
  margin-left: auto;
  margin-right: auto;
  height: 50px;
}

/* =============================================================================
 * Sizes
 */
h1,
.uk-h1 {
  font-size: 1.6em;
  line-height: 1.8em;
}
h2,
.uk-h2 {
  font-size: 1.4em;
  line-height: 1.6em;
}
h3,
.uk-h3 {
  font-size: 1.2em;
  line-height: 1.4em;
}
h4,
.uk-h4 {
  font-size: 1.1em;
  line-height: 1.3em;
}
h5,
.uk-h5 {
  font-size: 1.0em;
  line-height: 1.4em;
}
h6,
.uk-h6 {
  font-size: 0.9em;
  line-height: 1.2em;
}

/* Title colors
 ========================================================================== */
#bottom-a h3.uk-panel-title,
#main-content h3.uk-panel-title {
    color: #386501 !important;
}

/* Link
 ========================================================================== */
/*
 * Let links appear in default text color
 */
.uk-link-muted,
.uk-link-muted a {
  color: #e07800;
}
.uk-link-muted:hover,
.uk-link-muted a:hover {
  color: #105ac4;
}
/*
 * Reset link style
 */
.uk-link-reset {
	color: #e07800;
	font-size: 1.2em;
}
.uk-link-reset a,
.uk-link-reset:hover,
.uk-link-reset a:hover,
.uk-link-reset:focus,
.uk-link-reset a:focus {
  color: #e07800;
  text-decoration: none;
}
/* ========================================================================
   Component: Article Images
 ========================================================================== */
.img-intro-left img {
	float: left;
}
.img-intro-right img {
	float: right;
}
.img-intro-none img {
	float: none;
	max-width: 100%;
}
/* ========================================================================
   Plugin: Extravote
 ========================================================================== */
.extravote {
	margin:-35px 5px;
	float: right;
}
/* ========================================================================
   Plugin: Social Network
   ========================================================================== */
.tm-socialbuttons.uk-clearfix {
	float: right;
}
/* ========================================================================
   Module: Logo Logo-center
   ========================================================================== */    
.logo {
	display: inline-block;
	width: 100%;
	margin-top:0.6em;
}
.logo-center {
	max-width: 600px;
	width: 65%;
	float: left;
	text-align: left;
	display: inline-block;
}
/* ========================================================================
   Module: Logo Logo-small
   ========================================================================== */
.tm-logo-small {
	float: left;
	text-align: left;
	display: inline-block;
}
.tm-logo-small img {
	width: 99%;
}

/* ========================================================================
   Module: Logo-headbanner
   ========================================================================== */
.bannergroupheadbanner {
	float: right;
	display: inline-block;
}

/* ========================================================================
   Module: Button-menu button-menu-style
   ========================================================================== */
   #right ul.menu_button li a,#left ul.menu_button li a{background: #e07800 url(/templates/puurnaturisme/images/menu_orange.gif) repeat-x; border: 1px solid; border-color: #a30; color: #fff; font-weight: bold; margin: 0px 5px 5px 0px; padding:0 5px 0 5px !important; display:block;text-decoration:none;outline:none;}
       
div.button-menu-style a,
div.button-menu-style a:hover,
div.button-menu-style a:active { 
	color: #648e30;
	display: block; 
	margin: 10px; 
	background-color: rgba(132, 189, 62, 0.2);
}
div.button-menu-style a:hover,
div.button-menu-style a:active {
	color: #eee;
	background-color: #84bd3e;
}
/* ========================================================================
   Module: joomplaplates box-shadow
   ========================================================================== */    
/* Panel Box
 ========================================================================== */

.uk-panel-box-border{
	background:none!important;
	border:1px solid #eee;

}
.uk-panel-box-shadow {
	-moz-box-shadow: 0 6px 8px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 6px 8px rgba(0, 0, 0, 0.4);
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}
/* ========================================================================
   Module: joomplaplates box-seconday
   ========================================================================== */    
/* Panel Box
 ========================================================================== */
.uk-panel-box-secondary a {
	color:#648e30;
}
.uk-panel-box-secondary a:hover {
	color:#e07800;
	text-decoration: none;
}

/* MENU MODULE MENU_PIC
------------------------------Deze module is bedoeld als 'plaatjesmenu' roep aan met menu class suffix: _pic en module class suffix: _pic
--------------------------------------------------------- */
.uk-panel._pic_Landen {
	background-image: url(/menu/back-menu-reportages.JPG);
}
.uk-panel._pic,
.uk-panel._pic_Landen,
.uk-panel._pic_Vlaggen,
.uk-panel._pic_Werelddelen,
.uk-panel._pic_reportages {
	padding: 5px 5px 15px 5px;
	background: #f0f0f0;
	background-repeat: no-repeat;
	background-size: cover;
	border: 1px solid #eef;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	display: inline-block;
}
.uk-panel._pic ul,
.uk-panel._pic menu_pic ul,
.uk-panel._pic_Vlaggen ul,
.uk-panel._pic_Werelddelen ul,
.uk-panel._pic_Landen ul {
	text-align: center;
	padding: 0;
	display: block;
}
.uk-panel._pic ul li,
.uk-panel._pic_Landen ul li,
.uk-panel._pic_Werelddelen ul li,
.uk-panel._pic_Vlaggen ul li {
	margin-left: 5px;
	margin-top: 5px;
	display: inline;
	vertical-align: top;
}
.uk-panel._pic ul li ul
.uk-panel._pic_Landen ul li ul,
.uk-panel._pic_Vlaggen ul li ul,
.uk-panel._pic_Werelddelen ul li ul {
	display: block;
}
.uk-panel._pic ul li ul a,
.uk-panel._pic ul li a,
.uk-panel._pic_Landen ul li a,
.uk-panel._pic_Vlaggen ul li a,
.uk-panel._pic_Werelddelen ul li a {
	display: inline-block;
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #242697;
	text-decoration: none;
}

.uk-panel._pic_Landen ul li {
	padding: 5px 5px 15px 5px;
	background: #fff0e0;
	background-repeat: no-repeat;
	background-size: cover;
	border: none;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	display: inline-block;
}

.uk-panel._pic_Landen ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.uk-panel._pic_Vlaggen ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 12px;
	padding: 10px 10px;
}
.uk-panel._pic_Werelddelen ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.uk-panel._pic_Landen ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.uk-panel._pic ul li a span.image-title {
	display: block;
	margin-left: 6px;
	text-align: center;
	width: 162px!important;
}
.uk-panel._pic_Landen ul li a span.image-title {
	display: block;
	margin-left: 6px;
	text-align: center;
	width: 70px!important;
}

.uk-panel._pic ul li a img {
	padding: 5px 5px 5px 5px;
	background: #fff;
	width: 162px!important;
	border: 1px solid #ddf;
	margin-bottom: -5px;
	margin-top:  0px;
	float: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.uk-panel._pic_Landen ul li a span.image-title,
.uk-panel._pic_Werelddelen ul li a span.image-title {
	display: block;
	margin-left: 6px;
	text-align: center;
	width: 200px!important;
	margin-top: -230px;
	margin-bottom: 215px;
	color: #aa3300;
	/* padding-bottom: 20px; */
}
.uk-panel._pic_Landen ul li a img {
	width: 200px!important;
	height: 200px!important;
	margin-top: 20px;
}


.uk-panel._pic_Werelddelen ul li a span.image-title {
	display: block;
	margin-left: 6px;
	text-align: center;
	width: 200px!important;
	margin-top: 0;
	margin-bottom: 0;
	/* color: #242697; */
}

.uk-panel._pic_Werelddelen ul li a img {
	padding: 5px 5px 5px 5px;
	background: #fff;
	width: 200px!important;
	height: 200px!important;
	border: 1px solid #ddf;
	margin-bottom: -5px;
	margin-top:  0px;
	float: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.uk-panel._pic_Landen ul li a img.image-title,
.uk-panel._pic_Vlaggen ul li a span.image-title {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 70px!important;
	margin-top: 52px;
	color: #aa3300;
	/* uitzoeken! */
}

.uk-panel._pic_Landen ul li a img,
.uk-panel._pic_Vlaggen ul li a img {
	margin: 5px 5px 5px 5px;
	background: #fff;
	width: 90px!important;
	height: 50px!important;
	border: 1px solid #ddf;
	margin-bottom: -5px;
	margin-top:  0px;
	float: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.uk-panel._pic ul li a:hover span.image-title {
	color: #105ac4;
	text-decoration: none;
}

.uk-panel._pic ul li a:hover img {
	background: #ddf;
	color: #105ac4;
	text-decoration: none;
}
.uk-panel._pic ul.menu_pic_Landen li a:hover span.image-title,
.uk-panel._pic_Werelddelen ul li a:hover span.image-title,
.uk-panel._pic ul.menu_pic_Vlaggen li a:hover span.image-title {
	color: #105ac4;
	text-decoration: none;
}
.uk-panel._pic ul.menu_pic_Landen li a:hover img,
.uk-panel._pic_Werelddelen ul li a:hover img, 
.uk-panel._pic ul.menu_pic_Vlaggen li a:hover img { 
	background: #ddf;
	color: #105ac4;
	text-decoration: none;
}
/* MENU MODULE MENU_PIC
------------------------------EINDE
--------------------------------------------------------- */

/* ------------- TABLE settings for pages Campings
---------------- STYLE: .uk-table-width-1-1-landen
--------------------------------------------------------- */
.uk-table-width-1-1-landen table {
	width: 100%;
}
.uk-table-width-1-1-landen .mtCapStyle figcaption {
	display:none;
}
/* UK-Panel _Blauw
--------------------------------------------------------- */
._Blauw {
	background-color: #bde0ff70;
}
/* UK-Panel _Groen
--------------------------------------------------------- */
._Groen,
._Groen a {
	background-color: rgb(230, 242, 216);
	color: #648e30;
}
._Groen a:hover {
	color:#e07800;
	text-decoration: none;
}
._Groen h3.uk-panel-title {
	color: #325a00 !important;
}

/* aanpassing van weblinks in dubbele kolommen */
.weblink-categoryweblijst ul {
    list-style-type:none;
}
.weblink-categoryweblijst li {
	display: inline-block;
	width: 46%;
	min-height: 150px;
	vertical-align: top;
	border-bottom: 1px solid #dddddd;
}
.weblink-categoryweblijst li a {
	color: #222;
}
.weblink-categoryweblijst li a:hover,
.weblink-categoryweblijst li a:active,
.weblink-categoryweblijst li .list-title a:hover,
.weblink-categoryweblijst li .list-title a:active {
	color: #999;
}
.weblink-categoryweblijst li .list-title a {
	color: #aa3300;
}
.weblink-categoryweblijst li .list-title a:hover {
	color: #aa3300;
	text-decoration: underline;
}

